Bug 104712 - update databases/mysql-connector-java to bugfix-release 5.0.4
update databases/mysql-connector-java to bugfix-release 5.0.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: laszlof
Depends on:
  Show dependency treegraph
Reported: 2006-10-23 14:00 UTC by kay.abendroth
Modified: 2006-11-15 19:30 UTC (History)
0 users

See Also:

file.diff (1.18 KB, patch)
2006-10-23 14:00 UTC, kay.abendroth
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kay.abendroth 2006-10-23 14:00:44 UTC
Update databases/mysql-connector-java to bugfix-release 5.0.4. A list of changes can be found here: http://lists.mysql.com/java/8970

Kay Abendroth

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2006-10-23 14:01:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 m.seaman 2006-10-23 18:09:43 UTC
Edwin Groothuis wrote:
> Maintainer of databases/mysql-connector-java,
> Please note that PR ports/104712 has just been submitted.
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/104712



Dr Matthew J Seaman MA, D.Phil.                       7 Priory Courtyard
                                                      Flat 3
PGP: http://www.infracaninophile.co.uk/pgpkey         Ramsgate
                                                      Kent, CT11 9PW
Comment 3 Edwin Groothuis freebsd_committer 2006-11-07 23:57:38 UTC
State Changed
From-To: feedback->open

maintainer has approved.
Comment 4 laszlof freebsd_committer 2006-11-11 01:27:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->laszlof

I'll take it.
Comment 5 laszlof freebsd_committer 2006-11-15 19:23:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2006-11-15 19:23:37 UTC
laszlof     2006-11-15 19:23:09 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-connector-java Makefile distinfo 
  Security:bases/mysql-connector-java to bugfix-release 5.0.4.
  PR:             ports/104712
  Submitted by:   Kay Abendroth <kay.abendroth@raxion.net>
  Reviewed by:    Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  Approved by:    flz (mentor)
  Revision  Changes    Path
  1.40      +1 -1      ports/databases/mysql-connector-java/Makefile
  1.21      +3 -3      ports/databases/mysql-connector-java/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"